Subject: [bug#67570] [PATCH] gnu: go-golang-org-x-sys: Update to 0.8.0.

From: "Artyom V. Poptsov" <[email-masked]>
Date: Fri, 29 Dec 2023 12:55:22 +0300

Hello!

> This is being built:
>
>   https://qa.guix.gnu.org/issue/67570

So what is the status of this?  Last time I checked the link the
information about the build was gone and it's not obvious for me how to
get this info again.

Before I saw that some new packages were failing, I'd like to check if I
can fix them.

Could you provide a new link or the info itself?

Thanks!

- avp

-- 
Artyom "avp" Poptsov <[email-masked]>
Home page: https://memory-heap.org/~avp/
CADR Hackerspace co-founder: https://cadrspace.ru/
GPG: D0C2 EAC1 3310 822D 98DE  B57C E9C5 A2D9 0898 A02F